Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-9290

16 июня 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: rh-postgresql10-postgresql-plperl, rh-postgresql10-postgresql-syspaths, rh-postgresql10-postgresql-server-syspaths, rh-postgresql10-postgresql-contrib, rh-postgresql10-postgresql-pltcl, rh-postgresql10-postgresql-contrib-syspaths, rh-postgresql10-postgresql-libs, rh-postgresql10-postgresql-docs, rh-postgresql10-postgresql-static, rh-postgresql10-postgresql, rh-postgresql10-postgresql-server, rh-postgresql10-postgresql-devel, rh-postgresql10-postgresql-test, rh-postgresql10-postgresql-plpython
Как исправить
Для устранения уязвимости обновите следующие пакеты:
rh-postgresql10-postgresql-pltcl до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-contrib-syspaths до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-devel до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-contrib до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-test до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-libs до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-plpython до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-syspaths до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-server-syspaths до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-plperl до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-server до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-docs до версии 10.15-1.el7 или выше
rh-postgresql10-postgresql-static до версии 10.15-1.el7 или выше
Ссылки
Источник: CVE
Наименование: CVE-2019-10129
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10129

Источник: CVE
Наименование: CVE-2019-10130
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10130

Источник: CVE
Наименование: CVE-2019-10164
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10164

Источник: CVE
Наименование: CVE-2019-10208
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10208

Источник: CVE
Наименование: CVE-2020-14349
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14349

Источник: CVE
Наименование: CVE-2020-14350
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14350

Источник: CVE
Наименование: CVE-2020-1720
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-1720

Источник: CVE
Наименование: CVE-2020-25694
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25694

Источник: CVE
Наименование: CVE-2020-25695
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25695

Источник: CVE
Наименование: CVE-2020-25696
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25696

http://linux.oracle.com/errata/ELSA-2021-9290.html